@charset "utf-8";
/* CSS Document */

div#router ul {
	position: relative;
	top: 22px;
	width: 640px;
	height: 40px;
	margin: 0px;
	padding: 0px;
	list-style: none;
	overflow: hidden;
	background: #0077c0;
}
div#router ul li {
	position: relative;
	float: left;
	height: 40px;
	margin: 0px;
	padding: 0px;
}
div#router ul li a {
	padding: 15px;
	display: block;
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	background: #0077c0;
	border-right: solid 1px #3392cd;
	border-left: solid 1px #005f9a;
	color: #ffffff;
}
div#router ul li a:hover, div#router ul li a#active_menu {
	background: #ee3a43;
	border-right: solid 1px #f16169;
	border-left: solid 1px #ef464e;
}
